{
    "name": "smartedit-build",
    "version": "0.0.1",
    "main": "index.js",
    "bin": {
        "se-test": "bin/index.js"
    },
    "scripts": {
        "build": ""
    },
    "dependencies": {
        "@smartedit/packagr": "0.0.1",
        "@angular/animations": "8.2.14",
        "@angular/cdk": "8.2.3",
        "@angular/common": "8.2.14",
        "@angular/core": "8.2.14",
        "@angular/elements": "8.2.14",
        "@angular/forms": "8.2.14",
        "@angular/platform-browser": "8.2.14",
        "@angular/platform-browser-dynamic": "8.2.14",
        "@angular/router": "8.2.14",
        "@angular/upgrade": "8.2.14",
        "@fundamental-ngx/core": "0.13.2",
        "@ngx-translate/core": "11.0.1",
        "@ngx-translate/http-loader": "4.0.0",
        "@sap-theming/theming-base-content": "11.1.19",
        "@webcomponents/webcomponentsjs": "2.4.3",
        "angular": "1.8.0",
        "angular-animate": "1.8.0",
        "angular-cookies": "1.8.0",
        "angular-mocks": "1.8.0",
        "angular-route": "1.8.0",
        "angular-sanitize": "1.8.0",
        "angular-translate": "2.18.3",
        "angular-ui-bootstrap": "2.5.6",
        "angular-ui-tree": "2.22.6",
        "bootstrap": "3.4.1",
        "ckeditor4": "4.18.0",
        "core-js": "2.6.5",
        "crypto-js": "4.0.0",
        "eonasdan-bootstrap-datetimepicker": "4.17.47",
        "font-awesome": "4.7.0",
        "intersection-observer": "0.7.0",
        "jquery": "3.5.1",
        "lodash": "4.17.21",
        "moment": "2.24.0",
        "ng-infinite-scroll": "1.3.0",
        "popper.js": "1.16.1",
        "protractor-http-client": "1.0.4",
        "resize-observer-polyfill": "1.5.1",
        "rxjs": "6.5.4",
        "scriptjs": "2.5.9",
        "select2": "4.0.13",
        "tslib": "1.10.0",
        "ui-select": "0.19.8",
        "whatwg-fetch": "3.0.0",
        "zone.js": "0.9.1",
        "@compodoc/compodoc": "1.1.19",
        "@types/angular": "1.7.3",
        "@types/angular-animate": "1.5.10",
        "@types/angular-cookies": "1.8.0",
        "@types/angular-mocks": "1.7.0",
        "@types/angular-route": "1.7.1",
        "@types/angular-sanitize": "1.7.0",
        "@types/angular-translate": "2.16.2",
        "@types/angular-ui-bootstrap": "0.13.47",
        "@types/ckeditor4": "4.16.1",
        "@types/crypto-js": "3.1.43",
        "@types/eonasdan-bootstrap-datetimepicker": "4.17.26",
        "@types/fetch-mock": "7.3.2",
        "@types/jasmine": "3.3.0",
        "@types/jquery": "3.3.38",
        "@types/lodash": "4.14.159",
        "@types/node": "14.11.2",
        "@types/scriptjs": "0.0.2",
        "@types/webpack-env": "1.15.2",
        "autoprefixer": "9.7.4",
        "awesome-typescript-loader": "5.2.1",
        "cache-loader": "4.1.0",
        "clean-npm-tmp": "1.1.2",
        "css-loader": "3.5.3",
        "deep-diff": "1.0.2",
        "sass-loader": "10.0.2",
        "fetch-mock": "9.2.1",
        "fiori-fundamentals": "1.5.10",
        "fork-ts-checker-webpack-plugin": "4.1.0",
        "fs-extra": "9.0.0",
        "glob": "7.1.6",
        "grunt": "1.1.0",
        "grunt-angular-templates": "1.2.0",
        "grunt-before-after-hooks": "0.1.1",
        "grunt-cli": "1.3.2",
        "grunt-contrib-clean": "2.0.0",
        "grunt-contrib-concat": "1.0.1",
        "grunt-contrib-connect": "2.1.0",
        "grunt-contrib-copy": "1.0.0",
        "grunt-contrib-jshint": "2.1.0",
        "grunt-contrib-less": "2.0.0",
        "grunt-contrib-symlink": "1.0.0",
        "grunt-contrib-uglify": "4.0.1",
        "grunt-contrib-watch": "1.1.0",
        "grunt-file-append": "0.0.7",
        "grunt-jsbeautifier": "0.2.13",
        "grunt-karma": "4.0.0",
        "grunt-ngdocs": "0.2.11",
        "grunt-postcss": "0.9.0",
        "grunt-protractor-runner": "5.0.0",
        "grunt-shell": "3.0.1",
        "grunt-shell-spawn": "0.4.0",
        "grunt-tslint": "5.0.2",
        "grunt-webfont": "1.7.2",
        "grunt-webpack": "3.1.3",
        "happypack": "5.0.1",
        "istanbul-instrumenter-loader": "3.0.1",
        "jasmine-core": "3.5.0",
        "jasmine-reporters": "2.4.0",
        "jasmine-spec-reporter": "5.0.2",
        "karma": "5.1.1",
        "karma-chrome-launcher": "3.1.0",
        "karma-coverage-istanbul-reporter": "3.0.3",
        "karma-jasmine": "4.0.1",
        "karma-junit-reporter": "2.0.1",
        "karma-sourcemap-loader": "0.3.8",
        "karma-spec-reporter": "0.0.32",
        "karma-webpack": "4.0.2",
        "sass": "1.32.0",
        "postcss-loader": "3.0.0",
        "prettier": "2.1.1",
        "pretty-quick": "2.0.1",
        "protractor": "7.0.0",
        "protractor-retry": "1.2.13",
        "raw-loader": "4.0.1",
        "reflect-metadata": "0.1.13",
        "serialize-javascript": "4.0.0",
        "source-map-loader": "1.0.0",
        "style-loader": "1.2.1",
        "techne": "1.5.10",
        "to-string-loader": "1.1.6",
        "ts-loader": "7.0.4",
        "tslint": "5.20.0",
        "tslint-config-prettier": "1.18.0",
        "tslint-eslint-rules": "5.4.0",
        "tslint-plugin-prettier": "2.3.0",
        "tsutils": "3.17.1",
        "typescript": "3.9.3",
        "typescript-formatter": "7.2.2",
        "uglifyjs-webpack-plugin": "1.3.0",
        "url-loader": "4.1.0",
        "webpack": "4.44.1",
        "webpack-filter-warnings-plugin": "1.2.1",
        "xunit-viewer": "7.0.1",
        "eslint": "7.9.0",
        "@typescript-eslint/eslint-plugin": "4.1.1",
        "@typescript-eslint/eslint-plugin-tslint": "4.1.1",
        "@typescript-eslint/parser": "4.1.1",
        "eslint-config-prettier": "6.11.0",
        "eslint-plugin-prettier": "3.1.4",
        "eslint-plugin-import": "2.22.0",
        "eslint-plugin-jsdoc": "30.5.1",
        "eslint-plugin-prefer-arrow": "1.2.2",
        "eslint-plugin-deprecation": "1.1.0",
        "eslint-plugin-ban": "1.5.1"
    }
}
